using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("Volpe.Cafe.Core")]
[assembly: AssemblyDescription("")]
[assembly: ComVisible(false)]
[assembly: Guid("F03854CA-DC20-43CA-83D7-DDB7AD31E9CF")]

// Version information format: major[.minor[.build[.revision]]]
[assembly: AssemblyVersion("1.0.3.11")]
